.header-menu > ul.clearfix{
  width:100%;
  float:left;}
.searchtext1065402{ width: 100px; border-width: 1px; border-style: solid; border-color: #d2eec6; height: 22pt; font-size: 11pt; margin-right: 20px;}
.buttonstyle1065402{ border-right: #808080 1px solid; padding-right: 2px; border-top: #808080 1px solid; padding-left: 2px; font-size: 12px; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff, EndColorStr=#cccccc); border-left: #808080 1px solid; cursor: hand; color: black; padding-top: 2px; border-bottom: #808080 1px solid ;}

.huifufontstyle1065398{ font-size: 9pt; color: #ff6600; font-family: 宋体 ;}
.secondtrstyle1065398{ background-color: #fff9e7 ;}
.titlestyle1065398{ font-size: 9pt; color: #6f6f6f; font-family: 宋体; position: relative; text-decoration: none ;}
.colheaderstyle1065398{ margin-top: 10px; text-align: center; height: 10px;}
.titlewinstyle1065398{ background: #76cdff; position: relative; height: 50px; color: #00406d; font-size: 11pt; font-weight: bold;}
.winstyle1065398{ font-size: 9pt; color: #76cdff; font-family: 宋体;}
.writemailtdstyle1065398{ font-family: 宋体; font-size: 11pt; color: #6f6f6f; height: 60px;}

